<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define('_MI_CONTACT_NAME', 'About');
define('_MI_CONTACT_DESC', 'Supplies contact, policy, about & link pages.');
define('_MI_CONTACT_CONT', 'Contact');
define('_MI_CONTACT_PLC', 'Policy');
define('_MI_CONTACT_LNK', 'Link');

define('_AM_CONTACT_MAIN', 'Main Contact Settings');
define('_AM_EDIT_ABOUT', 'Edit About');
define('_AM_EDIT_POLICY', 'Edit Policy');
define('_AM_EDIT_CONTACT', 'Edit Contact');
define('_AM_EDIT_LINKS', 'Edit Links');
define('_CT_ABOUT', 'About Text');
define('_CT_INTRO', 'Intro Text');
define('_CT_TEXT', 'Textual Link');
define('_CT_BUTTON', 'Button Link');
define('_CT_LOGO', 'Logo Link');
define('_CT_BANNER', 'Banner Link');
define('_CT_CAPTION', 'Caption');
define('_CT_ALT', 'Alt Text');
define('_CT_IMG', 'Image Link');
define('_CT_CUSTOM', 'Custom Code');
define('_CT_SAMPLE', 'Sample');
define('_CT_CONFIRMATION', 'Send Confirmation?');
define('_CT_ALLOW_ATTACHMENT', 'Allow Attachments?');
define('_CT_ANNON_ATTACHMENT', 'Anon Attachments?');
define('_CT_MAX_FILE_SIZE', 'Max. Attachment Size');
define('_CT_BCC_TO', 'BCC To');
define('_CT_REASONS', 'Contact Reasons');
define('_CT_DISCLAIMER', 'Contact Disclaimer');
define('_CT_POLICY', 'Policy Text');

define('_CT_MESSAGESENT','Thank you, your message has been sent.');
define('_CT_RECIEVED','Contact message recieved.');
define('_CT_CONTACT', 'Contact Us');
define('_CT_COMPANY', 'Company');
define('_CT_IM', 'Instant Messager');
define('_CT_EMAIL', 'Email');
define('_CT_REASON', 'Reason');
define('_CT_COMMENTS', 'Comments');
define('_CT_OPTIONS', 'Options');
define('_CT_RECIEPT', 'Mail Reciept:');
define('_CT_PRIORITY', 'Mail Priority:');
define('_CT_ATTACH', 'Attach File?');
define('_CT_TEXT', 'Textual Link');
define('_CT_BUTTON', 'Button Link');
define('_CT_LOGO', 'Logo Link');
define('_CT_BANNER', 'Banner Link');
?>